Subject: bug#31655: no obvious link to the Lisp Reference Manual

From: Eli Zaretskii <[email-masked]>
Date: Wed, 30 May 2018 20:08:38 +0300

> From: Van L <[email-masked]>
> Date: Wed, 30 May 2018 20:21:56 +1000
> 
> 
> > John Darrington writes:
> > 
> > You need to report this to the emacs maintainers.
> 
> The page should not say to contact: [email-masked]
> 
> > Van L writes:
> >> Hello.
> >> 
> >> From the following locations I am unable to see the link to the Lisp Reference Manual, which is expected close to the Lisp Intro.
> >> 
> >> https://www.gnu.org/software/emacs/
> >> https://www.gnu.org/manual/manual.html

I'm not sure I understand the problem.  Starting from

  https://www.gnu.org/software/emacs/

I can click "Documentation & Support", and I'm then presented with a
list which includes the Emacs Lisp Reference Manual.  Clicking on the
"Read On-line" link allows me to read the ELisp manual.

Which one of the above didn't work for you?